ISCS#FEP - Feature #1257

00000000 TB3002_ATSRIL
02/20/2021 11:45 AM - pengfei xu

Status: Resolved Start date: 02/20/2021
Priority: Normal Due date: 02/26/2021
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description
00tB3002_ATSRIkeyll

alter table TB3002_ATSR add primary key(F3002_TRAINSNO,F3002_DIRECTION,F3002_ARRIVET,F3002_PARTITION);

Related issues:
Related to ISCS#FEP - Bug #1255: SHL15 D00000000000 Resolved 02/19/2021  03/23/2021

History

#1 - 02/20/2021 11:45 AM - pengfei xu

- Status changed from New to In Progress

#2 - 02/20/2021 11:46 AM - pengfei xu
- Related to Bug #1255: SHL15000000000000 added

#3 - 02/26/2021 07:06 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
